* {margin: 0; padding: 0; border: 0}

/*SITE */

#bodysite {
	background-image: url("../img/fundo.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	font-size: 10px;
	font-size: 1em;
	}
	
#principal {
	width: 1024px;
	height: 1080px;
	background-image: url("../img/fundo_conteudo.png");
	margin: auto; margin-top: 0%; margin-bottom: 0% ;
	box-shadow: 0 0 6em #696969;
}

#conteudo {
	width: 900px;
	height: 900px;
	max-width: 1000px;
	margin: auto; margin-top: 0%; margin-bottom: 0% ;
}

#top {
	width: 900px; 
	height: 22px; 
	margin: auto; margin-top: 0; margin-bottom: 0% ;
	}
	
#logo {
    width: 200px; height: 20px; margin-top: 20px; float: left;
	}
	
#menu {
	width: 700px; height: 20px; margin-top: 65px; float: right;
	}
	
#menu ul {
	margin: 0%;
	padding: 0%;
	list-style: none;
	text-align: right;
	}

#menu ul li {
	padding: 0 2% 0 2%;
	display: inline;
	}
	
#menu ul li a {
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 1.4em;
	color:  #AB0000;
	}
	
#menu ul li a:hover {
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 1.4em;
	color:  #860202;
	}
	
#slide {
	width: 900px; height: 100%; min-height:900px; margin: auto; margin-top: 120px; margin-bottom: 5px ;
	clear: both;
	display: block;
	}
	
#iframe {
	width: 100%;
	height: 100%;
	display: block;
}

#rodape {
	 width: 900px; height: 10px; margin: auto;
	 text-align: center;
	 display: block;
	}

p {
	font: Myriad Pro; color: #222233;
	 font-size: 1.4em;
}

h1 {
	font: Myriad Pro; color: #AB0000;
	font-size: 2em;
}

h2 {
	font: Myriad Pro; color: #AB0000;
	font-size: 0.9em;
}

/*Serviços*/

#servicose {
	width: 350px; 
	height: auto;
	margin: auto;
	margin-left: 10px;
	float: left;
}
#servicosd {
	width: 350px; 
	height: auto; 
	margin: auto;
	margin-left: 10px;
	float: right;
	margin-top: 3px;
}


/*Contato*/

#contato {
	width: 900px; 
	height: 100%; 
	min-height:900px; 
	margin: auto;
	margin-left: 10px;
}

#formcontato {
	width: 350px;
	height: 100%;
	margin-top: 50px;
	float: left;
}

#contatosite {
	font-family: Myriad Pro;
	font-size: 1.09em;
	color:  #000000; 	
}

#mapa {
	width: 350px;
	height: 100%;
	float: right;
	margin-top: 50px;
	margin-right: 80px;
}

div.formcontato label { 
	width:100%; 
	display: block;  
	padding:8px 0 8px 0;
}

div.formcontato label span { 
	display: block; 
	color: rgba(36, 36, 36, 1); 
	font-family: Myriad Pro;
	font-size: 1em; 
	float:left; 
	width:100px; 
	text-align:right; 
	padding:5px 20px 0 0; 
}

div.formcontato .input_text { 
	padding: 7px 7px; 
	width:220px; 
	background: rgba(36, 36, 36, 0.08);
	border-bottom: 1px double rgba(36, 36, 36, 0.3);
	border-top: 1px double rgba(36, 36, 36, 0.3);
	border-left:1px double rgba(36, 36, 36, 0.3);
	border-right:1px double rgba(36, 36, 36, 0.3);
}

div.formcontato .button{
	font-family: Myriad Pro;
	font-size: 1em;
	margin:0 0 8px 0; 
	padding:4px 7px;
	background: rgba(36, 36, 36, 0.4); 
	border:0px; 
	position: relative; 
	top:10px; 
	left:260px; 
	width:80px;
	border-bottom: 1px double rgba(36, 36, 36, 0.9);
	border-top: 1px double rgba(36, 36, 36, 0.9);
	border-left:1px double rgba(36, 36, 36, 0.9);
	border-right:1px double rgba(36, 36, 36, 0.9);
}

h3 {
	font-family: Myriad Pro;
	font-size: 1.3em;
	color: #AB0000;
}
h4 {
	font-family: Myriad Pro;
	font-size: 0.9em;
	color: #000000;
}

a {
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 1em;
	color:  #AB0000;
	}
	
a:visited {
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 1em;
	color:  #860202;
	}
	
a:hover {
	text-decoration: none;
	font-family: Myriad Pro;
	font-size: 1em;
	color:  #860202;
	}

/* pagina de login */

#bglogin {
	background-image: url("../img/bglogin.png");
	background-repeat: no-repeat;
	margin: auto; margin-top: 0%; margin-bottom: 0% ;
	width: 900px;
	height: 600px;
}

div.cadastro { 
	width:350px;
	height: 400px;
	float: left;
	margin-top: 100px;
	margin-left: 122px;
}

div.cadastro label { 
	width:100%; 
	display: block;  
	padding:8px 0 8px 0;
}

div.cadastro label span { 
	display: block; 
	color: rgba(36, 36, 36, 0.8); 
	font-family: Myriad Pro;
	font-size: 0.8em; 	
	float:left; 
	width:50px; 
	text-align:right; 
	padding:5px 20px 0 0; 
}

div.cadastro .input_text { 
	padding: 7px 7px; 
	width:150px; 
	background: rgba(36, 36, 36, 0.08);
	border-bottom: 1px double rgba(36, 36, 36, 0.3);
	border-top: 1px double rgba(36, 36, 36, 0.3);
	border-left:1px double rgba(36, 36, 36, 0.3);
	border-right:1px double rgba(36, 36, 36, 0.3);
}

div.cadastro .button{
	font-family: Myriad Pro;
	font-size: 0.8em;
	margin:0 0 8px 0; 
	padding:4px 7px;
	background: rgba(36, 36, 36, 0.4); 
	border:0px; 
	position: relative; 
	top:40px; 
	left:-84px; 
	width:80px;
	border-bottom: 1px double rgba(36, 36, 36, 0.5);
	border-top: 1px double rgba(36, 36, 36, 0.5);
	border-left:1px double rgba(36, 36, 36, 0.5);
	border-right:1px double rgba(36, 36, 36, 0.5);
}

div.cadastrado { 
	width:350px;
	height: 400px;
	float: right;
	margin-top: 100px;
	margin-right: 0px;
}

div.cadastrado label { 
	width:100%; 
	display: block;  
	padding:8px 0 8px 0;
}

div.cadastrado label span { 
	display: block; 
	color: rgba(36, 36, 36, 0.8); 
	font-family: Myriad Pro;
	font-size: 1em; 
	float:left; 
	width:30px; 
	text-align:right; 
	padding:5px 20px 0 0; 
}

div.cadastrado .input_text { 
	padding: 8px 8px; 
	width:155px; 
	background: rgba(36, 36, 36, 0.08);
	border-bottom: 1px double rgba(36, 36, 36, 0.3);
	border-top: 1px double rgba(36, 36, 36, 0.3);
	border-left:1px double rgba(36, 36, 36, 0.3);
	border-right:1px double rgba(36, 36, 36, 0.3);
}

div.cadastrado .button{
	font-family: Myriad Pro;
	font-size: 1em;
	margin:0 0 8px 0; 
	padding:4px 7px;
	background: rgba(36, 36, 36, 0.4); 
	border:0px; 
	position: relative; 
	top:44px; 
	left:-85px; 
	width:80px; 
	border-bottom: 1px double rgba(36, 36, 36, 0.5);
	border-top: 1px double rgba(36, 36, 36, 0.5);
	border-left:1px double rgba(36, 36, 36, 0.5);
	border-right:1px double rgba(36, 36, 36, 0.5);
}

h5 {
	font-family: Myriad Pro;
	font-size: 1.3em;
	color:  #AB0000;
}

/*Cadastro Loja*/

#cadastrolojaprincipal {
	width:900px;
	height: 1000px;
	margin:0 auto;
	margin-left: 10px;
}

#respostacadastroloja {
	width:900px;
	height: 30px;
	margin:0 auto;
}

#titleloja{
	width:900px;
	height: 40px;
	margin:0 auto;
	margin-left: 50px;
}

div.formcadastroloja { 
	margin: auto; 
	width:900px;
}

div.formcadastroloja label { 
	width:100%; 
	display: block;  
	padding:8px 0 8px 0;
}

div.formcadastroloja label span { 
	display: block; 
	color: rgba(36, 36, 36, 1); 
	font-family: Myriad Pro;
	font-size: 1em; 
	float:left; 
	width:100px; 
	text-align:right; 
	padding:5px 20px 0 0; 
}

div.formcadastroloja .input_text { 
	padding: 7px 7px; 
	width:200px; 
	background: rgba(36, 36, 36, 0.08);
	border-bottom: 1px double rgba(36, 36, 36, 0.3);
	border-top: 1px double rgba(36, 36, 36, 0.3);
	border-left:1px double rgba(36, 36, 36, 0.3);
	border-right:1px double rgba(36, 36, 36, 0.3);
}

div.formcadastroloja .radio { 
	padding: 8px 8px; 
	width: 30px; 
	background: rgba(36, 36, 36, 0.08);
border-bottom: 1px double rgba(36, 36, 36, 0.3);
	border-top: 1px double rgba(36, 36, 36, 0.3);
	border-left:1px double rgba(36, 36, 36, 0.3);
	border-right:1px double rgba(36, 36, 36, 0.3);	
}

div.formcadastroloja .ddd { 
	padding: 8px 8px; 
	width:50px; 
	background: rgba(36, 36, 36, 0.08);
border-bottom: 1px double rgba(36, 36, 36, 0.3);
	border-top: 1px double rgba(36, 36, 36, 0.3);
	border-left:1px double rgba(36, 36, 36, 0.3);
	border-right:1px double rgba(36, 36, 36, 0.3);	
}

div.formcadastroloja .button{
	font-family: Myriad Pro;
	font-size: 1em;
	margin:0 0 8px 0; 
	padding:4px 7px;
	background: rgba(36, 36, 36, 0.4); 
	border:0px; 
	position: relative; 
	top:10px; 
	left:240px; 
	width:80px;
border-bottom: 1px double rgba(36, 36, 36, 0.9);
	border-top: 1px double rgba(36, 36, 36, 0.9);
	border-left:1px double rgba(36, 36, 36, 0.9);
	border-right:1px double rgba(36, 36, 36, 0.9);	
}


/* pagina de erro */

#erro {
	width: 1024px;
	height: 1080px;
	background-image: url("../img/fundo_conteudo_2.png");
	margin: auto; margin-top: 0%; margin-bottom: 0% ;
	box-shadow: 0 0 6em #696969;
}


	